import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/country", createCrudRouter("country", ["country_id"]));

export default router;

